<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6</title>
</head>
<body>
    <Form>
        <fieldset>
            <legend>Fecha de la película</legend>
            <label for="ftext">Títula</label>
            <input type="text" name="ftext" id="ftext"><br>
        </fieldset>
        <fieldset>
            <legend>Fecha de proyección</legend>
            <label for="ftext">Títula</label>
            <input type="text" name="ftext" id="ftext"><br>
        </fieldset>
    </Form>
</body>
</html>